/* Design by rajatsaddi.com.au */
html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;} 
table {border-collapse: collapse;border-spacing: 0; color:#000;}

/* Main Layout */
html {height: 100%;}
body { font:normal 12px/1.8em Arial, Helvetica, sans-serif; text-align:justify;}
body.contentpane {}

h2,h3,h4,h5,h6 {margin:0; padding:10px 0; font-weight:normal; font-family: Geneva, Arial, Helvetica, sans-serif; }
.componentheading {font-size:20px; line-height:20px; margin:0; padding:0 0 10px 0;}
h1 { margin:0; padding:0px 0; font-size:30px; color:#0096db; text-transform:inherit;}
h1 a { color:#0096db; font-size:30px; text-transform:inherit; }
h2 a { color:#000; text-transform:inherit; }
h4, h3 {color:#0096db; font-size:24px; padding-left:4px;}
/*h1{font-size:35px;}
h2 {font-size:30px;}
h3 {font-size:25px;}
h4,h5,h6 {font-size:20px;}*/
.title { font-size:12px;}
a,a.visited  {color: #323232;text-decoration:none;}
a:hover{color:#222222;text-decoration: none;}
ul {margin:0 0 0 15px;}

p {margin: 0 0 10px 0;}
blockquote {margin:5px; padding:5px; font-size:18px; font-family: Geneva, Arial, Helvetica, sans-serif; }
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}
.highlight { background:#e9ef48}
/* Header */
#header { position:relative; margin:50px auto; width:960px; height:55px; }
.logo { position:absolute; top:0px; left:0px; color:#000; text-transform:uppercase}
.logo, .logo a { color:#0066ff; line-height:55px; font-size:50px; font-family: Geneva, Arial, Helvetica, sans-serif; text-align:left; text-decoration:none;}
/* Nivo Slider Style */
#slide-w {width:960px; margin:0px 0 8px 0;}
#slide-w #slider-wrapper {margin: 0; }
#slide-w .nivo-directionNav a {background:url(../images/nivo-arrows.png) 0 50% no-repeat;display:block;width:45px;height:100%;text-indent:-9999px;border:0;}
#slide-w a.nivo-nextNav {background-position:-45px 50%;right:10px;}
#slide-w a.nivo-prevNav {left:10px;}
#slide-w .nivo-directionNav a {position:absolute;top:0;z-index:9;cursor:pointer; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
#slide-w .nivo-prevNav {left:0px;}
#slide-w .nivo-nextNav {right:0px;}
#slide-w .nivo-controlNav {position:absolute; left:47%;bottom:-30px; margin:0}
#slide-w .nivo-controlNav a {display:block;width:20px;height:20px;background:url(../images/nivo-bullets.png) 0 0 no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
#slide-w .nivo-controlNav a.active {background-position:0 -20px;}
/* Login Module */
#login-form .login_label {}
#login_input { width:150px; float:right}
#login-form .login_remember { float:right;}
#login-form a { display:block; text-align:right}
/* Menu*/
#navr { margin:0 auto; position:relative; z-index:99; width:960px; height:100px;}
#toplink { margin:0 auto; height:15px; text-align:right;}
#navl { padding:0; margin:0 auto; width:960px; background-image:url(../images/others/nav-bg.gif);  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}

/*new menu*/
/* Menu*/
#navr { margin:0 auto; position:relative; z-index:99; width:960px; height:102px; text-align:center;}
#toplink { margin:0 auto; text-align:right;}
#navl { padding:0; margin:0 auto; width:960px; background-color:#343b46;}
#nav {z-index:10; position:relative; padding:0; margin:0; }
#nav ul {margin:0; padding: 0 0 0 15px; height:40px;}
#nav ul li {list-style:none;float:left;position:relative; border-right:1px #a8b8c1 solid; padding:10px 0 8px 0; margin:0px 13px 0 13px; font-family: Geneva, Arial, Helvetica, sans-serif; }
#nav ul li a { display:block;padding:0 29px 0 0px; margin:0; font-weight:bold; text-decoration:none; font-size:12px;color:#fff; }
#nav ul li.active a { color:#c5d5dc; text-decoration:none; }
#nav ul li:hover, #nav ul li.active {color:#c5d5dc; text-decoration:none; }
#nav ul li:hover a, #nav ul li a:hover{color:#c5d5dc; text-decoration:none;}
/* SubMenu */
#nav ul li.active ul li span.li-l,#nav ul li.active ul li span.li-r { background:none; }
#nav ul li ul {position:absolute; width:210px; left:-999em; margin:0; padding-top:7px;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:-1px;}
#nav ul li ul li:hover ul {left:200px; top:0;}
#nav ul li ul li {padding:0;height:auto;width:210px; margin:0; border:none; }
#nav ul li:hover ul li a {text-shadow:none;margin:0; padding:5px 0 5px 10px;  padding-right:5px; line-height:25px; border-top:1px solid #99cccc; font-size:12px;font-weight:100;text-shadow:none;text-align:left;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a,
#nav ul li ul li a,
#nav ul li li ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a { background:url(../images/others/navbg.png); color:#eaeaea; font-weight:bold; }
#nav ul li ul li a:hover,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li li ul li a:hover,
#nav ul li ul li.active ul li.active a,
#nav ul li ul li.active a, #nav ul li.active ul li a:hover{color:#fff; text-decoration:none; background-image:url(../images/others/nav-bg.gif);}
#nav ul li ul ul, #nav ul li:hover ul ul,#nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em; padding:0; margin:-1px 0 0 0; border-top:1px solid #99cccc; }
/* Search Module */

.slider-container { border:1px #ccc solid; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}

/* Search Module */
#search { position:absolute; top:0px; right:0px; width:190px; text-align:right; }
#search .inputbox { width:120px; height:20px; border:none; /*padding:0 0 0 10px; */margin:6px 0 0 20px; color:#c0d3db; background:#f1f1f1; border:1px solid #04151c;/*-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/}
#search .search_button {background:url(../images/search-button.png) 0 0 no-repeat; width:32px; height:26px; border:none; text-indent:-9999em; margin:0; cursor:pointer}
/* Content */
#headerbg {/* background-image:url(../images/topbarBG.jpg);*/ margin-bottom:6px;}
#main { margin:0 auto; padding:0; background:none; position: relative; width:960px;}
#wrapper { margin:0 auto; width:960px;position: relative;padding:0}
#main-content { clear:both;margin:0 auto;padding:0; }
#comp_80 { position:relative; padding:0; margin:0; width:724px; float:left; }
#comp_100 { position:relative; padding:0;margin:0 auto; width:724px; float:left; }
#comp-i { /*background-image:url(../images/pageBG.gif); background-repeat:repeat-x; background-color:#FFF; border:1px solid #d5d5d5; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding:10px; margin-bottom:8px;*/}
.full {/* padding:15px 0;*/ }
/* Content styles */
#archive {padding:0; margin:0;}
.archive {padding:0;}
.archive .article-count {/*color:#999;*/}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 0px 0;  padding:0; /*padding:10px; margin-bottom:10px;*/}
.leading { margin:0 0 20px 0; position:relative; border:1px solid #d5d5d5; padding:10px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  }
.items-row {position: relative;clear:both;}
.item-separator {}
.item-page { position:relative; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#ededed; border:1px solid #c5c5c5; padding:10px; }
.item-page ul, .item-page li, .item-page li a { color:#000; padding-left:10px;}
.item-page li  a:hover{ color:#1090e5;}
.registration {/*background-image:url(../images/pageBG.gif); background-repeat:repeat-x;*/ background-color:#FFF; border:1px solid #d5d5d5; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; }
.login { background-color:#FFF; border:1px solid #d5d5d5; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding:10px; margin-bottom:8px;}

.newsfeed-category { position:relative; background-image:url(../images/pageBG.gif); background-repeat:repeat-x; background-color:#FFF; border:1px solid #d5d5d5; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; }
.newsfeed-category h2 { color:#444;}
.newsfeed {background-image:url(../images/pageBG.gif); background-repeat:repeat-x; background-color:#FFF; border:1px solid #d5d5d5; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; }
.item-page-title { float:left; padding:10px 0; font-weight:bold; line-height:30px;}
.item-page-title, .item-page-title a {text-decoration:none;  font-weight:100; text-align:center;} 
.item-page-title a:hover {}

#search-website-name { padding:10px 0 5px 0; background-color:#C06; }


.buttonheading { position:absolute; top:5px; right:5px;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.item {  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#FFF; border:1px solid #dddbdb; padding:10px; margin-bottom:8px; width:940px;}
.iteminfo {font-size: 12px;display:block;width: 100%; color:#c5d5dc; margin:0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category { padding:0 5px 0 0}
.iteminfo .sub-category { color:#333;}
.iteminfo .create { color:#333;}
.iteminfo .modified { color:#333;}
.iteminfo .published, .hits { color:#333;}
.iteminfo .createdby {color:#333;}
.items-more {clear:both; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#FFF; border:1px solid #dddbdb; padding:10px; margin-bottom:8px;}
.cat-children {-webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#FFF; border:1px solid #dddbdb; padding:10px; margin-bottom:8px;}
.contact-category {-webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#FFF; border:1px solid #dddbdb; padding:10px; margin-bottom:8px;}
h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category { width:100%}
/* Article Columns */

#user0 { background-color:#ededed; /*width:702px;*/ -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; border:1px solid #c5c5c5; margin-bottom:8px; padding:0 10px 0 10px; }
#user0 h1 { color:#000; font-weight:bold; /*color:#00afff;*/ }
.container1tit { font-size:25px; color:#18c2ff; }
.container3tit { font-size:25px; color:#6d6d6d; }

.container2tit { color:#00afff; font-weight:100; margin:10px 0; }
.container2tit2 { color:#282727; font-weight:100; margin:10px 0; }
.custom { -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
.container2titnk { color:#0058aa; font-weight:100; }

.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{float:left;  }
.cols-2 .column-2{}
.cols-3 .column-1{width:214px; height:165px; float:right; margin-bottom:10px; background-image:url(../images/others/bg3.gif);   /*border:1px #c5c5c5 solid;*/ -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding:0 10px 0px 10px; }
.cols-3 .column-1 { color:#FFF;}
.cols-3 .column-2{width:214px; margin-right:6px; height:165px; float:right; background:#ededed; color:#f8f8f8; /* border:1px #dddbdb solid;*/ -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding:0 10px 0px 10px; background-image:url(../images/others/bg2.gif); }
.cols-3 .column-3{width:214px; color:#fff; float:right; height:155px; background-image:url(../images/others/bg1.gif);  /*border:1px #b1b1b1 solid;*/ -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding:0 10px 10px 10px; margin-right:6px;}
.cols-4 .column-1{float:left; }
.cols-4 .column-2{margin-left:1%;float:left;}
.cols-4 .column-3{margin-left:1%;float:left; }
.cols-4 .column-4{width:20%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 8px 0;}

.column-1, .column-2, .column-3, .column-4 h2 { /*color:#F00;*/}
/* Contact styles */
.categories-list {background-image:url(../images/pageBG.gif); background-repeat:repeat-x; background-color:#FFF; border:1px solid #d5d5d5;  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; }
th.item-title,th.list-title {padding:5px 2px; font-size:15px;text-align:left; font-weight:bold; }
th.item-title a,th.list-title a{}
td.item-title,td.list-title {text-align:left; padding:3px 2px; }
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px; padding:5px;}
.contact label { width:200px;}
.contact input { width:300px;}
.contact .checkbox input { width:10px;}
.contact textarea { width:300px;}
.contact .pane-toggler {display:block; cursor:pointer}
.contact .pane-toggler-down {display:block;cursor:pointer}
/* Module Spacing */
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}
/* Page Navigation */
.readmore { padding:0 0 0 10px; margin:0; line-height:16px; font-family: Geneva, Arial, Helvetica, sans-serif; text-transform:uppercase}
.readmore a { text-decoration:none; }
.readmore a:hover { color:#404040;}
ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
#pagination {clear:both; text-align:center;  padding:0;}
.pagination { clear:both; text-align:center; padding:0;}
.pagination span,.pagination a{ background:none; padding:5px;}
.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;}
 .validate { color:#c0d3db;background:#051a23; border:1px solid #04151c; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:3px 5px; cursor:pointer} 
.button:hover, .validate:hover {color:#0066ff;}
/* Breadcrumbs */
.breadcrumbs { padding:0; margin:0 0 8px 0px; padding:5px 0 4px 20px; color:#4e4e4e; font-weight:bold;  border:1px solid #cacaca; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
#marqueeline { width:960px; }
.marqueeline { width:960px;}
.breadcrumbs a {color:#007fc5; font-weight:normal;}
.breadcrumbs:hover { color:#4e4e4e;}
.breadcrumbs .sep{ background:url(../images/arrow2.png) 50% 50% no-repeat; padding:5px}
/* Sidebar */
#rightbar-w {width:230px; float:right;  margin:0; padding:0; -webkit-border-radius: 10px ;-moz-border-radius: 10px; border-radius: 10px;}
#sidebar {padding:0}
#sidebar .module {padding:0; margin:0 0 10px 0;}
#sidebar .module-title {font-size:15px; line-height:30px; padding:0 0 0 10px; margin:0; color:#000; background:#0066ff; /*border:1px solid #04151c;*/-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#sidebar h3 {}
#rightbar-w  .module-title {}
#sidebar .module-body {margin:0; /*padding:10px; background-image:url(../images/pageBG.gif); background-repeat:repeat-x;*/ background-color:#FFF; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;*/}
#sidebar .module-body p{padding:0; margin:0 0 5px 0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar  a{}
#sidebar  a:hover{}
/* Sidebar Menu*/
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #124053;}
#sidebar .module ul.menu li a {background: url(../images/li1.png) 0 20% no-repeat; display:block;margin:0; text-decoration:none; color:#2970a6; line-height:25px;}
#sidebar .module ul.menu li a:hover {background: url(../images/li2.png) 0 20% no-repeat;  color:#0066ff; text-decoration:none;}
#sidebar .module ul.menu li.active {}
#sidebar .module ul.menu li.active a{background: url(../images/li2.png) 0 20% no-repeat;color:#0066ff;}
/* Sidebar SubMenu*/
#sidebar .module ul.menu li ul {margin:0;border-top:1px solid #124053;}
#sidebar .module ul.menu li ul li {background:none;  border-bottom:1px solid #124053;    }
#sidebar .module ul.menu li ul li a{ }
#sidebar .module ul.menu li ul li a:hover{ border: 0; background: url(../images/li2.png) 0 20% no-repeat;  color:#0066ff;}
#sidebar .module ul.menu li.active ul li a{background: url(../images/li1.png) 0 20% no-repeat; color:#c5d5dc; }
#sidebar .module ul.menu li ul li.active, #sidebar .module ul.menu li.active ul li { background:none}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{background: url(../images/li2.png) 0 20% no-repeat;  color:#0066ff;}
#sidebar .module ul.menu li ul li.active ul li a {background: url(../images/li1.png) 0 20% no-repeat;color:#c5d5dc; }
#sidebar .module ul.menu li ul li.active ul li.active a {background: url(../images/li2.png) 0 20% no-repeat;  color:#0066ff; }


/* Footer */
#companies { margin:0 auto; width:955px; padding:0; margin-bottom:10px; margin-top:15px; text-align:center; }
/*.leftimg { margin-left:220px;}
.rightimg { float:right; margin-right:250px;}
.centerimg { margin-left:30px;}*/

#bottom-w {padding:0 0 15px 0;}
#bottom {width:960px; margin:0 auto; padding:0;}
#bottom-i {width:960px; margin:0 auto; padding:0; background-color:#e5e5e5; height:65px; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius:  10px 10px 0 0; border-radius:  10px 10px 0 0;} 
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;}
.copy a {font-size:12px;}


.footer {  padding:10px 0 0 10px; font-size:11px; color:#666; line-height:15px;   }
.footersun { height:60px;  padding:10px 0 0 10px; font-size:14px; color:#000; line-height:15px;  }
.saddi { text-align:left; margin:0; padding:0 10px 0 0; font-size:11px; color:#666; text-align:right; float:right;}
.saddi a { text-decoration:none; font-size:11px;color:#051217}
.footer2, .footer2 a { width:400px; font-size:10px; color:#6a6a6a; }
.footer1 { width:400px; font-size:10px; margin-top:10px; color:#6a6a6a;}
.footermenu { width:550px; float:right;}
.footermenu ul {margin:0; height:25px;}
.footermenu ul li {list-style:none;float:right;position:relative; /*border-right:1px #a8b8c1 solid; */padding:0px 8px 0px 0; margin:0px 4px 0 3px;}
.footermenu ul li a { display:block; margin:0; text-decoration:none; color:#457fc0; }
.footermenu ul li.active a { text-decoration:none; }
.footermenu ul li:hover, .footermenu ul li.active {color:#00afff; text-decoration:none; }
.footermenu ul li:hover a, .footermenu ul li a:hover{color:#00afff; text-decoration:none;}

/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error {padding:20px;}
#error  .error { color:#FF0000; background:#fff; display:block; padding:10px;}
/* Tooltips */
.bizg{margin: -12px 0 0; padding:0;text-indent: -9999em; line-height:12px;}
.tip { float: left; background: #ffc; border: 1px solid #D4D5AA; padding: 5px; max-width: 200px;}
.tip-title {padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px;}
.tip-text {font-size: 100%; margin: 0;}


/* top menu */
#toplink { margin:0px 0 0px 20px;  background-position:right; background-repeat:no-repeat; padding-bottom:0px;}
#toplink ul {/*margin:0; padding:0;height:55px;   color:#0590d0;*/}
#toplink ul li {list-style:none; float:right;/* border-right: 1px #7fa6c2 solid;*/ background:url(../images/others/line.gif) no-repeat; font-family: Geneva, Arial, Helvetica, sans-serif; }

#toplink ul li a { display:block; padding:0 10px; margin:0; font-weight:normal;  height:20px;  text-decoration:none; font-size:12px; color:#0590d0; }
#toplink ul li.active a { color:#66686b; text-decoration:none; }
#toplink ul li:hover, #toplink ul li.active {color:#aeaeae; text-decoration:none; }
#toplink ul li:hover a, #toplink ul li a:hover{color:#aeaeae; text-decoration:none;}


#callusTmp { text-align:right; height:30px; padding:10px 10px 0 0; font-size:22px; color:#8a94b7; font-weight:bold; }
#socialnetwork { text-align:right; height:30px; padding:0px 10px 0 0;}
.socialnetworktxt{ padding:8px; color:#839bb3; font-weight:bold;}

#footerlink { color:#0590d0; margin:0 auto; width:960px; margin-top:10px; padding:5px 0 0 0px;  border-top:1px solid #c6c6c6;}
#footerlink ul {margin:0 auto; padding-bottom:5px; height:20px; /*border-top:1px solid #c6c6c6;*/}
#footerlink ul li {list-style:none; float:left; text-align:left; font-family: Geneva, Arial, Helvetica, sans-serif; background:url(../images/pipeline.gif); background-position:0 5px; background-repeat:no-repeat; background-position:right; padding-right:8px; }
#footerlink ul li a { display:block; padding:0 10px; margin:0; font-weight:normal; text-decoration:none; font-size:11px; color:#0590d0; }
#footerlink ul li.active a { color:#0590d0; text-decoration:none; }
#footerlink ul li:hover, #toplink ul li.active {color:#aeaeae; text-decoration:none; /*background:url(../images/orgArrow.gif) 0% 50% no-repeat;*/ }
#footerlink ul li:hover a, #toplink ul li a:hover{color:#aeaeae; text-decoration:none;}

/* Modules 1 - Modules 2 */
.button5{ text-align:left;  margin:0 0px 15px 100px; height:24px;}
a.button { background: transparent url('images/buttons/bg_button_a.png') no-repeat scroll top right; display: block; float: left; font-size:13px; height: 26px; margin-right: 6px; padding-right: 18px; text-decoration: none; padding-left:5px; }
a.button span { background: transparent url('images/buttons/bg_button_span.png') no-repeat; display: block; line-height: 14px; padding: 6px 0 7px 18px; font-weight:normal; } 
a.button:active { background-position: bottom right; color: #eee; outline: none; }
a.button:active span { background-position: bottom left; padding: 6px 0 6px 18px; /* push text down 1px */ } 
#search-website-name { padding:10px 0 5px 0; background-color:#C06; color:#000; }


.main { margin:0 auto;width:970px; /*background:#0f0;*/ border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0; }
#main #content { float:right; margin:0; padding:0px 0px;}
#main #content { margin:0; /*padding:10px 20px; */ }
#main #content .box { float:right; margin:0px 0 3px 0; /*padding:5px 25px 00px; */color:#666;  text-align:justify; /*  background-color:#FFF; border-bottom:1px solid #000; */}
.imedia-clients { text-align:center; font-size:12px; font-weight:bold; padding:10px;}

/*new body*/
.one{ position:relative; float:left; text-align:justify; width:234px; margin:0 0 5px 8px; background-image:url(../images/others/bg1.gif); height:166px;  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
.two{ position:relative; float:left; width:234px; text-align:justify;  background-image:url(../images/others/bg2.gif); height:166px; margin:0 0 6px 6px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
.three{ position:relative; float:left; width:234px; text-align:justify; background-image:url(../images/others/bg3.gif); height:166px; margin:0 0 6px 6px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
.four{ position:relative; float:left; width:234px; text-align:justify; background-image:url(../images/others/bg4.gif); height:166px; margin:0 0 6px 6px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}

.fourdivs { margin:0 auto;/* background-color:orange;*/}
.text2{ font-size:18px; height:32px; color:#002; text-align:center; background-image:url(../images/others/box-bg.png); padding:8px 10px 0 10px;  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}
.text2nk{ font-size:18px; height:32px; color:#2e2d2d; text-align:center; background:#d8d8d8; padding:8px 10px 0 10px;  -webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;}
.text2a{ font-size:30px; height:35px; color:#fafaf2; text-align:left; padding:20px 10px 0 10px;}
.order{ color:#fafaf2; text-align:center; background-image:url(../images/others/order.jpg); height:172px; border:1px #c5c5c5 solid;-webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}

.text3{ font-size:13px; color:#fafaf2; line-height:1.5; padding:0 10px 0 10px; }
.text3a{ font-size:13px; color:#fafaf2; line-height:1.5; padding:0 10px 0 10px; }
.text4a{ font-size:13px; color:#fafaf2; line-height:1.5; padding:0 10px 0 10px; }
.text5{font-size:36px; }
.margink {padding:6px 10px 0px 10px; letter-spacing:1px; border:1px #c5c5c5 solid; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;}


#course1{}
#course2{float:right;}
.inner {}
#course1 .module, #course2 .module { /*padding-bottom:16px; */}
#course1 .inner, #course2 .inner { padding:0;  -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; border:1px solid #dddbdb;}
#course1 .module-title, #course2 .module-title {margin:0; padding:7px 3px 7px 18px;  -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; display: block; font-size: 18px; line-height: 25px; background:#343b46; text-transform:uppercase;  }
#course1 .module-body, #course2 .module-body {padding:0; margin:0;}
#course1 a, #course2 a {}
#course1 a:hover, #course2 a:hover {}
#course1 ul, #course2 ul {margin:0; padding:0;}
#course1 ul li, #course2 ul li { border-bottom:1px solid #dddbdb; padding:5px; list-style:none;}
#course1 ul li:hover, #course2 ul li:hover  { background-color:#ff6c00; }
#course1 ul li a, #course2 ul li a {color:#343b46; display:block; padding:0 0 0 20px; background:url(../images/dot1.png) 0 50% no-repeat;text-decoration:none;}
#course1 ul li a:hover, #course2 ul li a:hover {}


/* new function*/
/* Modules 1 - Modules 2 */
#course0{}

#course0 .module { float:left;  background-image:url(../images/extra/program.gif); height:36px;}
#course0 .inner { padding:0 0px;   -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;  margin:0 4px 2px 4px;}
#course0 .module-title {margin:0; padding:7px 3px 7px 18px;  -webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; display: block; font-size: 18px; line-height: 25px; background-image:url(../images/extra/linkBG.gif); text-transform:uppercase;  }
#course0 .module-body,{padding:0; margin:0;}
#course0 a {}
#course0 a:hover{}
#course0 ul {margin:0; padding:0; }
#course0 ul li { padding:5px; list-style:none;}
#course0 ul li:hover { color:#f47900; background-image:url(../images/extra/over.gif);  }
#course0 ul li a {display:block; padding:2px 0 0 20px; background:url(../images/arrowk.gif) 0 50% no-repeat;text-decoration:none;}
#course0 ul li a:hover {color:#f47900; background:url(../images/arrowo.gif) 0 50% no-repeat; }

/*end here new function*/
.item-494 { background-color:#184e76; font-weight:bold;}
.item-495 {background-color:#00223d;  font-weight:bold;}
.item-496 {background-color:#003f68; font-weight:bold;}
.item-535 {background-color:#184e76; font-weight:bold;/* color:#fff;*/}
.item-494  ul, ul li, ul li a, ul li:hover { }
.courses .module-title  { background-color:#690; /*width:500px;*/}

#courses {padding:0; margin:0;}
#courses a, #courses a { #dff;}
#courses a:hover, #courses a:hover {}
#courses ul, #courses ul {margin:0; padding:0;}
#courses ul li, #courses ul li { border-bottom:1px solid #dddbdb; padding:5px; list-style:none;}
#courses ul li:hover, #courses ul li:hover  { background-color:#ff6c00; color:#fff;  }
#courses ul li a, #courses ul li a {color:#343b46; display:block; padding:0 0 0 20px; background:url(../images/dot1.png) 0 50% no-repeat;text-decoration:none;}
#courses ul li a:hover, #courses ul li a:hover {color:#fff;}
/*user modules*/
/* Modules 3 */
#mods3 {overflow: hidden; padding:0; margin:0; clear:both;/* background:#ececec; border:1px solid #ababab; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;*/   }
#mods3 .module { padding:0; margin:0;}
#mods3 .inner { padding:0px 0px;}
#mods3 .module-title {/*margin:0px 0 5px 12px; padding:0; display: block;height: 15px; font-size: 14px; color: #000;*/}
#mods3 .module-body {padding:0; margin:0;}
#mods3 ul {margin:0 0px; padding:0;}
#mods3 ul li {border-bottom:1px solid #ffc6a0; list-style:none;}
#mods3 ul li a {}
#mods3 a {padding:5px 10px 5px 10px;}
#mods3 a:hover {}
#mods3 ul li:hover {}
#mods3 ul li a { color:#c5d5dc;display:block; color:#666666; /*padding:0 0 0 0px; background:url(../images/dot1.png) 0 50% no-repeat;*/text-decoration:none;}

#mods3 ul li a:hover {color:#fff; background-color:#e6ad00; text-decoration:none;}

#mods3 {padding:0}
#mods3 .module {padding:0; margin:0 0 0px 0;}
#mods3 .module-title {font-size:15px; line-height:30px; padding:0 0 0 20px; margin:0; color:#fff; background:#ff6600; font-weight:bold; /*border:1px solid #04151c;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;*/ }

#mods3 .module-body {margin:0; padding:0px; background-image:url(../images/pageBG.gif); background-repeat:repeat-x;  border:1px solid #ffa800; background-color:#FFF; /*-webkit-border-radius: 0 0 5px 5px; -moz-border-radius:  0 0 5px 5px; border-radius:  0 0 5px 5px;*/}
#mods3 .module-body p{padding:0; margin:0 0 0px 0;}
#mods3  ul li { margin:0 0px; padding:0;}
#contactBar { margin:0 auto; width:960px; background-color:#00233d; height:42px; margin-bottom:0px; color:#fff; padding:25px 0 0 0px; text-transform:uppercase; font-size:15px; } 
#emailus { margin-left:60px; padding:5px 16px 20px 45px;  background-image:url(../images/icons/email.gif); background-repeat:no-repeat;}
#contactus{ padding:5px 15px 20px 55px;  background-image:url(../images/icons/phone.gif); background-repeat:no-repeat;}
#internation{ padding:5px 20px 20px 20px;  background-image:url(../images/icons/line.gif); background-repeat:no-repeat;}

/* class things*/
.ecxMsoNormal { color:#fff;}
.column-1 p {padding-top:10px;}
.column-2 p {padding-top:10px;}
.column-3 p {padding-top:10px;}
.item-430 a { background:#fff;}
/* buttons */


a.button { background: transparent url('../images/buttons/bg_button_a.png') no-repeat scroll top right; color: #fff; display: block; float: left; font-size:13px; height: 26px; margin-right: 6px; padding-right: 18px; text-decoration: none; padding-left:5px; }
a.button span { background: transparent url('../images/buttons/bg_button_span.png') no-repeat; display: block; line-height: 14px; padding: 6px 0 7px 18px; font-weight:normal; } 
a.button:active { background-position: bottom right; color: #eee; outline: none; }
a.button:active span { background-position: bottom left; padding: 6px 0 6px 18px; /* push text down 1px */ }  

/*file this*/
#sidebar2 {width:235px; float:left; }
.ecxMsoNormal p {}
#hd-rs { margin:0 0 13px 2px;}
.opentiming {height:140px; padding:0 10px 10px 10px; font-weight:bold; }
.timing { color:#cd0303; font-weight:bold;}
#contact-container { position:relative; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#ededed; border:1px solid #c5c5c5; padding:10px; margin-top:6px; }
/*.repeatpg { position:relative; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;  background-color:#ededed; border:1px solid #c5c5c5; padding:10px; }*/